.user-body .btn.btn-default {
    float: left;
    width: 100%;
    margin-bottom: 5px;
}

.skin-blue .sidebar-menu>li.active>a,
.skin-blue .sidebar-menu>li.active>a:hover,
.skin-blue .sidebar-menu>li>a:hover {
    border-left-color: #3c8dbc;
}

/*.skin-blue .sidebar-menu > li.active > a{
   border-left-color: transparent;
   background: #222729; 
}*/
.glowing-border-red {
    outline: none;
    border-color: #ff3333;
    box-shadow: 0 0 10px #ff3333;
}

.glowing-border-green {
    outline: none;
    border-color: #4dff4d;
    box-shadow: 0 0 10px #4dff4d;
}



#prof_pic {
    height: 90px;
    width: 90px;
}

.login-logo .login_text {
    font-size: 33px;
    text-transform: uppercase;
}

#example1 tbody tr {
    background: #fff;
}

#example1 tbody tr:hover {
    background: #f5f5f5;
}

#home {
    position: relative;
    margin: 0;
    padding: 0;
}

.login-box {
    margin: 2% auto;
}
.main-header .logo {font-size: 18px;}

/*#home a{
    position: relative;
    padding: 12px 5px 12px 15px;
    display: block;
    cursor: pointer;
}*/